/* Class = "NSTextFieldCell"; title = "Don’t need to collaborate? Individuals can sync their OmniPlan documents using OmniPresence or iCloud. "; ObjectID = "cda-Ih-e3h"; */
"cda-Ih-e3h.title" = "Não precisa colaborar? Os usuários podem sincronizar seus documentos do OmniPlan usando o OmniPresence ou o iCloud. ";

/* Class = "NSTextFieldCell"; title = "Account Type"; ObjectID = "mSW-na-bgN"; */
"mSW-na-bgN.title" = "Tipo da Conta";